﻿@{    Layout = "~/_SiteLayout.cshtml";
    Page.Title = "Detalles";
}




@section featured {

    <section class="featured">

        <div class="container">
            <!-- Page Heading/Breadcrumbs -->
            <div class="row">
                <div class="col-lg-12">
                    <h1 class="page-header">
                        Detalles
                        <small>Zodiaco</small>
                    </h1>
                    <ol class="breadcrumb">
                        <li>
                            <a href="~/Default.cshtml">Inicio</a>
                        </li>
                        <li class="active">Detalles</li>
                    </ol>
                </div>
            </div>
            <!-- Projects Row -->
            <div class="row">
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/cadenas/d1.jpg" alt="">
                    </a>
                    <h3>
                        Cadena en oro con encrustación en diamantes
                    </h3>
                   <p></p>
                </div>
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/cadenas/d2.jpg" alt="">
                    </a>
                    <h3>
                        Cadena en Oro Rosado Detalles: Diamante
                    </h3>
                    <p></p>
                </div>
                <div class="col-md-4 img-portfolio">
                    <a href="portfolio-item.html">
                        <img class="img-responsive img-hover" src="~/Images/cadenas/d3.jpg" alt="">
                    </a>
                    <h3>
                        Cadena en oro blanco, Detalles: Diamante
                    </h3>
                    <p></p>
                </div>
            </div>
            <!-- /.row -->
            <hr />
            <!-- Projects Row -->
            <div class="row">
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/Aretes/d4.jpg" alt="">
                    </a>
                    <h3>
                        Aretes en oro blanco, Detalle: Ruby
                    </h3>
                    <p></p>
                </div>
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/pulseras/d5.jpg" alt="">
                    </a>
                    <h3>
                        Pulsera Inn en oro 
                    </h3>
                    <p></p>
                </div>
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/Aretes/d6.jpg" alt="">
                    </a>
                    <h3>
                        Aretes en oro con perlas titin
                    </h3>
                    <p></p>
                </div>
            </div>
            <!-- Projects Row -->
            <hr />

            <div class="row">
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/cadenas/d7.jpg" alt="">
                    </a>
                    <h3>
                        Cadena Zoo en oro blanco, Detalle: Diamante
                    </h3>
                    <p></p>
                </div>
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/cadenas/d8.gif" alt="">
                    </a>
                    <h3>
                        Cadena Diaco en Oro Blanco, detalles: Diamantes
                    </h3>
                    <p></p>
                </div>
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/cadenas/d9.jpg" alt="">
                    </a>
                    <h3>
                        Cadena Hombre en Oro
                    </h3>
                    <p></p>
                </div>
            </div>
            <!-- /.row -->
            <hr>
            <!-- Pagination -->
         
           
        </div>

</section>
}